/* IR‰æ‘œ’uŠ·—p‚b‚r‚r*/
#container #header h1 {
	line-height: 2em;
	font-size: 1.2em;
	color: #FFCCFF;
}
#container #block #sidebar h3 {
	font-size: 1.4em;
	color: #0000FF;
	display: block;
	background-color: #FFFF99;
	padding: 2px;
	border: 1px solid #0000FF;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}
.lead {
	color: #0000FF;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #0000FF;
}

#container #header p {
	color: #CCCCFF;
	text-decoration: none;
	margin-bottom: 0.5em;
}

#container #block #content #entrybody h3 {
	font-size: 2em;
	line-height: 3em;
}


#container #block #content #entrybody strong {
	display: block;
	color: #0000FF;
	background-image: url(../img/icon_q.gif);
	background-repeat: no-repeat;
	margin-top: 2.5em;
	font-size: 0.6em;
	line-height: 2em;
	margin-bottom: 0.5em;
}

#container #block #content #entrybody b {
	display: block;
	color: #FF33FF;
	font-size: 1.2em;
	background-image: url(../img/icon_a.gif);
	background-repeat: no-repeat;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-indent: 0.1em;
}
#container #block #content #entrybody img {
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	width: 11em;
	height: 8em;
}


#container #block #sidebar #categoryMenu {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3em;
	margin-left: 0px;

}
#container #block #sidebar #categoryMenu ul {
	display: inline;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
}

#container #block #sidebar #categoryMenu strong {
	font-size: 1.4em;
	display: block;
	padding: 0.2em;
	line-height: 1.2em;
	margin-bottom: 0.3em;
	background-color: #0000FF;
	margin-top: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC6699;
	text-align: left;
	margin-left: 0px;
}
#container #block #sidebar #categoryMenu b {
	font-size: 1em;
	display: block;
	line-height: 1.2em;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	text-align: right;
}
#container #block #sidebar #categoryMenu b a{
	text-decoration: none;
	color: #F867FF;
}
#container #block #sidebar #categoryMenu strong a{
	text-decoration: none;
	color: #FFFFFF;
}
#container #block #sidebar #categoryMenu strong a:hover{
	color: #FF66FF;
}

#container #block #sidebar p {
	line-height: 1.4em;
	font-size: 1em;
}
#container #block #sidebar #categoryMenu .archiveMenu li {
	line-height: 1.2em;
	font-size: 1em;
	list-style-image: url(../img/blt_img1.gif);
	margin-bottom: 0.8em;
	margin-left: 2em;
}
#container #footer a {
	color: #FF99FF;
	text-decoration: none;
}
#container #footer img {
	vertical-align: middle;
	margin-top: 0.5em;
}
#container #block #content #entrybody span {
	color: #0000FF;
	display: block;
	width: 5em;
	float: left;
	height: 1em;
	margin-top: 0.2em;
	text-align: right;
}
#container #block #content #entrybody p em {
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
}
